Bug 13655 - После пропадания питания система не грузится
: После пропадания питания система не грузится
Status: CLOSED WONTFIX
: Branch 4.0
(All bugs in Branch 4.0/nss_ldap)
: 4.0
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 13000
  Show dependency tree
 
Reported: 2007-12-11 03:56 by
Modified: 2009-07-13 16:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-11 03:56:22
Система ALT Linux 4/0 Desktop
Авторизация в OpenLDAP (ALT Linux 4.0 Server)
При пропадании питания загрузка тормозит на populating /dev
через несколько минут валится с криком о невозможности найти устройство /dev/sda
с UID такой-то (это системный SATA диск)
Глюк легко воспроизводится путем выдёргивания питания.

Замена nss_ldap на nss-ldapd решила проблему
------- Comment #1 From 2008-01-25 17:22:57 -------
Это действительно довольно распространённая проблема в т.ч. и на 4.0.

Надо делать вменяемую настройку LDAP-клиентуры...
------- Comment #2 From 2009-07-13 16:40:05 -------
насколько помню, дефолты уже фиксились в плане "приближения к разумным" - всё
равно там будут лаги на каждом getent, которые udev делает тоннами.

На самом деле уже лучше использовать nss-ldapd.
------- Comment #3 From 2009-07-13 16:41:28 -------
wontfix